define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"ol8.7-Preface.html#topic_qn1_yrg_w5b",
                    "topics":[
                        {
                            "title":"Conventions",
                            "href":"ol8.7-Preface.html#conventions"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"ol8.7-Preface.html#documentationAccessibility"
                        },
                        {
                            "title":"Access to Oracle Support for Accessibility",
                            "href":"ol8.7-Preface.html#accessToOracleSupportForAccessibility"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"ol8.7-Preface.html#diversity"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Oracle Linux 8",
                    "href":"ol8-AboutOracleLinux8.html#ol8-whatsnew",
                    "topics":[
                        {
                            "title":"System Requirements and Limitations",
                            "href":"ol8-AboutOracleLinux8.html#ol8-arm-sysrequire"
                        },
                        {
                            "title":"Available Architectures",
                            "href":"ol8-AboutOracleLinux8.html#ol8-features-architecture"
                        },
                        {
                            "title":"Shipped Kernels",
                            "href":"ol8-AboutOracleLinux8.html#ol8-kernels"
                        },
                        {
                            "title":"About the Unbreakable Enterprise Kernel",
                            "href":"ol8-AboutOracleLinux8.html#about-uek"
                        },
                        {
                            "title":"User Space Compatibility",
                            "href":"ol8-AboutOracleLinux8.html#ol8-compat"
                        },
                        {
                            "title":"Obtaining Installation Images",
                            "href":"ol8-AboutOracleLinux8.html#ol8-iso-availability"
                        },
                        {
                            "title":"Upgrading From Oracle Linux 7 to Oracle Linux 8",
                            "href":"ol8-AboutOracleLinux8.html#ol8-upgrades"
                        },
                        {
                            "title":"Installing Oracle-Supported RDMA Packages",
                            "href":"ol8-AboutOracleLinux8.html#ol8-install-rdma"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> New Features and Changes",
                    "href":"ol8-NewFeaturesandChanges.html#ol8-features-changes",
                    "topics":[
                        {
                            "title":"Installation and Update Changes",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-install"
                        },
                        {
                            "title":"Operating System and Software Management",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-software"
                        },
                        {
                            "title":"Shells and Command-Line Tools",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-clitools"
                        },
                        {
                            "title":"Compilers and Development Toolsets",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-developer"
                        },
                        {
                            "title":"GCC Toolset 12",
                            "href":"ol8-NewFeaturesandChanges.html#ol-features-gcc"
                        },
                        {
                            "title":"Database",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-database"
                        },
                        {
                            "title":"Dynamic Programming Languages, Web and Database Servers",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-scriptinglang"
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-filesystems"
                        },
                        {
                            "title":"High Availability and Clusters",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-hacluster"
                        },
                        {
                            "title":"Infrastructure Services",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-dump"
                        },
                        {
                            "title":"Security",
                            "href":"ol8-NewFeaturesandChanges.html#ol8-features-security"
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol8-NewFeaturesandChanges.html#topic_qg2_3wz_z5b"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Technology Preview",
                    "href":"ol8-TechnologyPreview.html#topic_wn4_33z_w5b",
                    "topics":[
                        {
                            "title":"kexec Fast Reboot",
                            "href":"ol8-TechnologyPreview.html#ol8-features-kernel-fastreboot"
                        },
                        {
                            "title":"SGX Available",
                            "href":"ol8-TechnologyPreview.html#ol8-techpreview-sgx"
                        },
                        {
                            "title":"DAX File System Available",
                            "href":"ol8-TechnologyPreview.html#topic_wl5_vfm_x5b"
                        },
                        {
                            "title":"NVMe/TCP available",
                            "href":"ol8-TechnologyPreview.html#topic_dtw_lgm_x5b"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deprecated Features",
                    "href":"ol8-DeprecatedFeatures.html#deprecated-features",
                    "topics":[
                        {
                            "title":"Installation",
                            "href":"ol8-DeprecatedFeatures.html#topic_kvp_grn_1vb",
                            "topics":[
                                {
                                    "title":"Kickstart Commands",
                                    "href":"ol8-DeprecatedFeatures.html#topic_gc2_rtn_1vb"
                                }
                            ]
                        },
                        {
                            "title":"Software Management",
                            "href":"ol8-DeprecatedFeatures.html#topic_wly_qqz_bvb",
                            "topics":[
                                {
                                    "title":"rpmbuild --sign",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ggj_crz_bvb"
                                },
                                {
                                    "title":"kernelopts Environment Variable",
                                    "href":"ol8-DeprecatedFeatures.html#topic_uz2_53b_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Shells and Command Lines",
                            "href":"ol8-DeprecatedFeatures.html#topic_id1_txz_bvb",
                            "topics":[
                                {
                                    "title":"OpenEXR",
                                    "href":"ol8-DeprecatedFeatures.html#topic_dm4_xxz_bvb"
                                },
                                {
                                    "title":"Dump Utility",
                                    "href":"ol8-DeprecatedFeatures.html#topic_emd_gyz_bvb"
                                },
                                {
                                    "title":"ABRT Tool",
                                    "href":"ol8-DeprecatedFeatures.html#topic_rck_1zz_bvb"
                                },
                                {
                                    "title":"ReaR Crontab",
                                    "href":"ol8-DeprecatedFeatures.html#topic_lmf_pzz_bvb"
                                },
                                {
                                    "title":"SQLite in Bacula",
                                    "href":"ol8-DeprecatedFeatures.html#topic_cbq_j11_cvb"
                                },
                                {
                                    "title":"hidepid=n Option",
                                    "href":"ol8-DeprecatedFeatures.html#topic_tzx_511_cvb"
                                },
                                {
                                    "title":"udev Utility",
                                    "href":"ol8-DeprecatedFeatures.html#topic_y4c_4c1_cvb"
                                },
                                {
                                    "title":"row Command",
                                    "href":"ol8-DeprecatedFeatures.html#topic_imw_gd1_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Security",
                            "href":"ol8-DeprecatedFeatures.html#topic_ut5_3rn_1vb",
                            "topics":[
                                {
                                    "title":"NSS SEED Ciphers",
                                    "href":"ol8-DeprecatedFeatures.html#topic_mkn_rd1_cvb"
                                },
                                {
                                    "title":"TLS 1.0 and TLS 1.1",
                                    "href":"ol8-DeprecatedFeatures.html#topic_yqp_gf1_cvb"
                                },
                                {
                                    "title":"DSA",
                                    "href":"ol8-DeprecatedFeatures.html#topic_f33_c31_cvb"
                                },
                                {
                                    "title":"SSL2 Client Hello",
                                    "href":"ol8-DeprecatedFeatures.html#topic_zlh_431_cvb"
                                },
                                {
                                    "title":"TPM 1.2",
                                    "href":"ol8-DeprecatedFeatures.html#topic_gms_4k1_cvb"
                                },
                                {
                                    "title":"crypto-policies",
                                    "href":"ol8-DeprecatedFeatures.html#topic_dls_xk1_cvb"
                                },
                                {
                                    "title":"Runtime disabling of SELinux",
                                    "href":"ol8-DeprecatedFeatures.html#topic_cc4_4l1_cvb"
                                },
                                {
                                    "title":"ipa SELinux module",
                                    "href":"ol8-DeprecatedFeatures.html#topic_m5l_gn1_cvb"
                                },
                                {
                                    "title":"fapolicyd.rules",
                                    "href":"ol8-DeprecatedFeatures.html#topic_b1g_vt1_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Networking",
                            "href":"ol8-DeprecatedFeatures.html#topic_wyz_krn_1vb",
                            "topics":[
                                {
                                    "title":"Network Scripts",
                                    "href":"ol8-DeprecatedFeatures.html#topic_e3b_f51_cvb"
                                },
                                {
                                    "title":"dropwatch Tool",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ayx_x51_cvb"
                                },
                                {
                                    "title":"cgdcbxd Package",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ygz_2v1_cvb"
                                },
                                {
                                    "title":"xinetd Service",
                                    "href":"ol8-DeprecatedFeatures.html#topic_h2l_4v1_cvb"
                                },
                                {
                                    "title":"WEP Wi-Fi Connection",
                                    "href":"ol8-DeprecatedFeatures.html#topic_wxz_tv1_cvb"
                                },
                                {
                                    "title":"xt_u32 Module",
                                    "href":"ol8-DeprecatedFeatures.html#topic_zpz_zv1_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Kernel",
                            "href":"ol8-DeprecatedFeatures.html#topic_cpv_mrn_1vb",
                            "topics":[
                                {
                                    "title":"crash-ptdump-command Package",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ry2_zx1_cvb"
                                },
                                {
                                    "title":"Using Diskless Boot for installing Oracle Linux for Real Time 8",
                                    "href":"ol8-DeprecatedFeatures.html#topic_jt5_ty1_cvb"
                                },
                                {
                                    "title":"Linux firewire subsystems and associated user space comonents",
                                    "href":"ol8-DeprecatedFeatures.html#topic_p11_4hb_cvb"
                                },
                                {
                                    "title":"rdma-rxe Driver",
                                    "href":"ol8-DeprecatedFeatures.html#topic_qcw_b3b_cvb"
                                }
                            ]
                        },
                        {
                            "title":"File Systems and Storage",
                            "href":"ol8-DeprecatedFeatures.html#topic_o34_prn_1vb",
                            "topics":[
                                {
                                    "title":"VDO Write Modes",
                                    "href":"ol8-DeprecatedFeatures.html#topic_f5w_rjb_cvb"
                                },
                                {
                                    "title":"cramfs Kernel Module",
                                    "href":"ol8-DeprecatedFeatures.html#topic_k5v_nkb_cvb"
                                },
                                {
                                    "title":"VDO Manager",
                                    "href":"ol8-DeprecatedFeatures.html#topic_izd_skb_cvb"
                                },
                                {
                                    "title":"elevator Kernel Command",
                                    "href":"ol8-DeprecatedFeatures.html#topic_psn_2lb_cvb"
                                },
                                {
                                    "title":"LVM Mirror",
                                    "href":"ol8-DeprecatedFeatures.html#topic_p4s_plb_cvb"
                                },
                                {
                                    "title":"peripety Package",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ihw_cmb_cvb"
                                }
                            ]
                        },
                        {
                            "title":"High Availability and Clusters",
                            "href":"ol8-DeprecatedFeatures.html#topic_m5m_g41_cvb",
                            "topics":[
                                {
                                    "title":"pcs Commands Support for clufter Tool",
                                    "href":"ol8-DeprecatedFeatures.html#topic_cyk_5mb_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Compilers and Development Tools",
                            "href":"ol8-DeprecatedFeatures.html#topic_edr_k41_cvb",
                            "topics":[
                                {
                                    "title":"libdwarf Library",
                                    "href":"ol8-DeprecatedFeatures.html#topic_sv3_g4b_cvb"
                                },
                                {
                                    "title":"gdb.i686 Packages",
                                    "href":"ol8-DeprecatedFeatures.html#topic_qr5_x4b_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Desktop",
                            "href":"ol8-DeprecatedFeatures.html#topic_yj2_yrn_1vb",
                            "topics":[
                                {
                                    "title":"libgnome-keyring Library",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ad5_dqb_cvb"
                                },
                                {
                                    "title":"Motif Toolkit",
                                    "href":"ol8-DeprecatedFeatures.html#topic_e3p_4qb_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Virtualization",
                            "href":"ol8-DeprecatedFeatures.html#topic_qjg_1sn_1vb",
                            "topics":[
                                {
                                    "title":"Web Console Translation Support",
                                    "href":"ol8-DeprecatedFeatures.html#topic_lwl_hrb_cvb"
                                },
                                {
                                    "title":"virsh iface-* Commands",
                                    "href":"ol8-DeprecatedFeatures.html#topic_dpn_csb_cvb"
                                },
                                {
                                    "title":"Virtual Machine Manager",
                                    "href":"ol8-DeprecatedFeatures.html#topic_rsm_vrb_cvb"
                                },
                                {
                                    "title":"Virtual Machine Snapshots",
                                    "href":"ol8-DeprecatedFeatures.html#topic_ejw_msb_cvb"
                                },
                                {
                                    "title":"Cirrus VGA Virtual GPU Type",
                                    "href":"ol8-DeprecatedFeatures.html#topic_tn4_rsb_cvb"
                                },
                                {
                                    "title":"Signatures Using SHA-1",
                                    "href":"ol8-DeprecatedFeatures.html#topic_klk_dtb_cvb"
                                },
                                {
                                    "title":"SPICE Remote Display Protocol",
                                    "href":"ol8-DeprecatedFeatures.html#topic_zl1_ktb_cvb"
                                }
                            ]
                        },
                        {
                            "title":"Containers",
                            "href":"ol8-DeprecatedFeatures.html#topic_ytj_csn_1vb",
                            "topics":[
                                {
                                    "title":"container-tools Modules",
                                    "href":"ol8-DeprecatedFeatures.html#topic_inn_25b_cvb"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Known Issues",
                    "href":"ol8-KnownIssues.html#ol8-issues-known",
                    "topics":[
                        {
                            "title":"Installation and Upgrade Issues",
                            "href":"ol8-KnownIssues.html#ol8-issues-install",
                            "topics":[
                                {
                                    "title":"Messages referring to tmpfiles.d/ files appear during upgrade",
                                    "href":"ol8-KnownIssues.html#ol8-issus-32852433"
                                },
                                {
                                    "title":"Installer automatically enables Ethernet over USB network interface during a PXE installation",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31888490"
                                },
                                {
                                    "title":"Interactive text-based installation wizard unable to complete when an alternate language is selected",
                                    "href":"ol8-KnownIssues.html#ol8-issues-30535416"
                                },
                                {
                                    "title":"Graphical installation program fails to produce error when an unacceptable Kdump value is entered",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31133351"
                                },
                                {
                                    "title":"Graphical installation program does not display the reserved memory that is manually set for Kdump",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31133286"
                                },
                                {
                                    "title":"Scriptlet-related error for microcode_ctl might be displayed during upgrade",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31292199"
                                },
                                {
                                    "title":"rhnreg_ks register command might fail if python3-rhn-virtualization-host package is installed",
                                    "href":"ol8-KnownIssues.html#ol-issues-30366521"
                                },
                                {
                                    "title":"Package conflict between usbguard-1.0.0-2.el8.i686 and usbguard-1.0.0-8.el8.x86_64 on Oracle Linux 8 upgrades",
                                    "href":"ol8-KnownIssues.html#ol8-issues-34097708"
                                },
                                {
                                    "title":"Presence of beignet package could result in dependency issue during an upgrade",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31213935"
                                },
                                {
                                    "title":"ULN registration wizard not displayed on first boot after an installation",
                                    "href":"ol8-KnownIssues.html#ol8-issues-29939974"
                                },
                                {
                                    "title":"Graphics controller requirements for an installation on an Oracle VM VirtualBox guest",
                                    "href":"ol8-KnownIssues.html#ol8-issues-30004543"
                                }
                            ]
                        },
                        {
                            "title":"Removing container-selinux package might also remove the selinux-policy-targeted package",
                            "href":"ol8-KnownIssues.html#ol8-issues-32860334"
                        },
                        {
                            "title":"Running dnf update glusterfs-* command fails to upgrade previously installed packages",
                            "href":"ol8-KnownIssues.html#ol-issues-30279840"
                        },
                        {
                            "title":"Updating libss package might fail if libss-devel package is installed",
                            "href":"ol8-KnownIssues.html#ol8-issues-32005190"
                        },
                        {
                            "title":"ACPI error messages displayed on Dell EMC PowerEdge Server during boot",
                            "href":"ol8-KnownIssues.html#ol8-issues-32105233"
                        },
                        {
                            "title":"Oracle Linux 8 does not recognize SAS controllers on older Oracle Sun hardware",
                            "href":"ol8-KnownIssues.html#ol8-issues-29120478"
                        },
                        {
                            "title":"File System Issues",
                            "href":"ol8-KnownIssues.html#ol8-issues-fs",
                            "topics":[
                                {
                                    "title":"Btrfs file system not supported on RHCK",
                                    "href":"ol8-KnownIssues.html#ol8-issues-btrfssupport"
                                },
                                {
                                    "title":"OCFS2 file system not supported on RHCK",
                                    "href":"ol8-KnownIssues.html#ol8-issues-btrfsocfs2-support"
                                },
                                {
                                    "title":"ext4: Frequent or repeated system shutdowns can cause file system corruption",
                                    "href":"ol8-KnownIssues.html#ol8-issues-27547113"
                                }
                            ]
                        },
                        {
                            "title":"Kernel Issues",
                            "href":"ol8-KnownIssues.html#ol8-issues-kernel",
                            "topics":[
                                {
                                    "title":"KVM guests boot with \"amd64_edac_mod: Unknown symbol\" errors on AMD 64-bit platforms",
                                    "href":"ol8-KnownIssues.html#ol8-issues-29853602"
                                },
                                {
                                    "title":"Output of modinfo command does not show Retpoline support",
                                    "href":"ol8-KnownIssues.html#ol8-issues-29894295"
                                },
                                {
                                    "title":"Kdump might fail on some AMD hardware",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31274238"
                                },
                                {
                                    "title":"Limitations of the LVM dm-writecache caching method",
                                    "href":"ol8-KnownIssues.html#ol8-issues-31203340"
                                }
                            ]
                        },
                        {
                            "title":"Error: \"mcelog service does not support this processor\"",
                            "href":"ol8-KnownIssues.html#ol8-issues-29501190"
                        },
                        {
                            "title":"Power button defaults to ACPI Suspend mode",
                            "href":"ol8-KnownIssues.html#ol7-bug-25597898"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Package Changes from the Upstream Release",
                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#ol8-pkg-appendix",
                    "topics":[
                        {
                            "title":"Changes to Binary Packages",
                            "href":"ol8-PackageChangesfromtheUpstreamRelease.html#ol8-packages-binary",
                            "topics":[
                                {
                                    "title":"Added Binary Packages for BaseOS by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-baseos.bin.txt"
                                },
                                {
                                    "title":"Added Binary Packages for AppStream by Oracle:",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-appstream.bin.txt"
                                },
                                {
                                    "title":"Added Binary Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-codeready.bin.txt"
                                },
                                {
                                    "title":"Modified BaseOS Binary Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.baseos.bin.txt"
                                },
                                {
                                    "title":"Modified Binary Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.codeready.bin.txt"
                                },
                                {
                                    "title":"Modified AppStream Binary Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.appstream.bin.txt"
                                },
                                {
                                    "title":"Removed BaseOS Binary Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-baseos.bin.txt"
                                },
                                {
                                    "title":"Removed AppStream Binary Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-appstream.bin.txt"
                                },
                                {
                                    "title":"Removed CodeReady Linux Builder Binary Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-codeready.bin.txt"
                                }
                            ]
                        },
                        {
                            "title":"Changes to Source Packages",
                            "href":"ol8-PackageChangesfromtheUpstreamRelease.html#ol8-packages-source",
                            "topics":[
                                {
                                    "title":"Added Source Packages for BaseOS by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-baseos.src.txt"
                                },
                                {
                                    "title":"Added Source Packages for AppStream by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#added-by-oracle-appstream.src.txt"
                                },
                                {
                                    "title":"Modified BaseOS Source Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.baseos.src.txt"
                                },
                                {
                                    "title":"Modified AppStream Source Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.appstream.src.txt"
                                },
                                {
                                    "title":"Modified Source Packages for CodeReady Linux Builder by Oracle",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#modified.codeready.src.txt"
                                },
                                {
                                    "title":"Removed BaseOS Source Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-baseos.src.txt"
                                },
                                {
                                    "title":"Removed AppStream Source Packages",
                                    "href":"ol8-PackageChangesfromtheUpstreamRelease.html#removed-from-rh-appstream.src.txt"
                                }
                            ]
                        }
                    ]
                }
            ]
        }
    ]
});